// SigPlusLCD43Dlg.h : header file
//
//{{AFX_INCLUDES()
#include "sigplus.h"
//}}AFX_INCLUDES

#if !defined(AFX_SIGPLUSLCD43DLG_H__5B3D7951_624C_4126_AFB3_DDD5382DE7D8__INCLUDED_)
#define AFX_SIGPLUSLCD43DLG_H__5B3D7951_624C_4126_AFB3_DDD5382DE7D8__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CSigPlusLCD43Dlg dialog

class CSigPlusLCD43Dlg : public CDialog
{
// Construction
public:
	CSigPlusLCD43Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSigPlusLCD43Dlg)
	enum { IDD = IDD_SIGPLUSLCD43_DIALOG };
	CSigPlus	m_SigPlus;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CSigPlusLCD43Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CSigPlusLCD43Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnPenDownSigplusctrl1();
	virtual void OnCancel();
	virtual void OnOK();
	DECLARE_EVENTSINK_MAP()
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_SIGPLUSLCD43DLG_H__5B3D7951_624C_4126_AFB3_DDD5382DE7D8__INCLUDED_)
